Skip to content

Brent Kroeker bkroeker

Brent Kroeker
Brent Kroeker
  • Brent Kroeker 413d696
    Trying to get the readme rendering properly on github...
bkroeker created repository bkroeker/temporal_tables
bkroeker opened pull request klederson/ModelCore#22
Brent Kroeker
Various fixes to work with standard RESTful Rails apps.
1 commit with 23 additions and 5 deletions
Brent Kroeker
  • Brent Kroeker e9c15e8
    * Added configurable HTTP methods for RESTful actions
Brent Kroeker

Thanks, geminoa, that worked for me.

Brent Kroeker

Thanks!

Brent Kroeker

Yeah, I've apparently still got that in my Gemfile too... :-)

Brent Kroeker

Cool, thanks!

Brent Kroeker
'bundle_cmd' not defined?
Brent Kroeker

Ok. I remember seeing it as an "optional" argument somewhere, but I can't remember where now. Personally I don't think there'd be a problem with as…

Brent Kroeker
'bundle_cmd' not defined?
Brent Kroeker
bash syntax error in rvm.rb
Brent Kroeker

I'll just mention, though, that most of the binding issues should be fixed by setting them via a block: set(:whenever_update_flags) { "--update-cro…

Brent Kroeker

I surely would, but unfortunately I don't really have time to look into it at the moment, so I'm not sure when I'd get around to it.

Brent Kroeker

Sorry, I didn't mean for that to come across as harshly as it did...

Brent Kroeker
vlad/whenever is buggy as all get-out
bkroeker commented on issue nicksieger/ci_reporter#61
Brent Kroeker

This seems to be a similar problem to #24. I got it working by adding "require 'ci/reporter/rake/minitest'" in lib/tasks and running it with "rake …

Brent Kroeker
Rails 3.2 support
Brent Kroeker
Dependency on migration_assistant
Brent Kroeker

Interestingly I can then get away without explicitly requiring the oracle_enhanced_adapter. I'm guessing the oracle_enhanced gem automatically load…

Brent Kroeker

It was the same solution that ended up resolving oracle_enhanced load errors for a different gem I was working on, so I was curious if it would wor…

Brent Kroeker

Not sure why, but it loads if you put "require 'active_record/base'" at the top of oracle-enhanced-enhanced.rb. Or at least you can run tests on yo…

bkroeker pushed to master at bkroeker/bs
Brent Kroeker
  • Brent Kroeker c6c9dbb
    Updating to work with a proper activesupport dependency
Something went wrong with that request. Please try again.